local L = AceLibrary("AceLocale-2.2"):new("PortalFu")

L:RegisterTranslations("enUS", function() return
{
	HEARTHSTONE = "Hearthstone",
	INN = "Inn:",
	MIN = "mins",
	["N/A"] = "N/A",
	P_RUNE = "Rune of Portals",
	RCLICK = "Right-Click",
	READY = "Ready",
	SCROLL_3 = "Scroll of Recall III",
	SEE_SPELLS = "to see list of spells",
	TP_P = "Teleports / Portals",
	TP_RUNE = "Rune of Teleportation",
}

end)

L:RegisterTranslations("ruRU", function() return
{
	HEARTHSTONE = "Камень возвращения",
	INN = "Таверна:",
	MIN = "мин",
	["N/A"] = "N/A",
	P_RUNE = "Руна порталов",
	RCLICK = "ПКМ",
	READY = "Готово",
	SCROLL_3 = "Свиток возврата III",
	SEE_SPELLS = "Для открытия списка заклинаний",
	TP_P = "Телепорты / Порталы",
	TP_RUNE = "Руна телепортации",
}

end)

L:RegisterTranslations("deDE", function() return
{
	HEARTHSTONE = "Ruhestein",
	INN = "Gasthaus:",
	MIN = "Min.",
	["N/A"] = "N/A",
	P_RUNE = "Rune der Portale",
	RCLICK = "Rechtsklick",
	READY = "Bereit",
	SCROLL_3 = "Rolle des Rückrufs III",
	SEE_SPELLS = "für Liste der Portalzauber",
	TP_P = "Teleportationen / Portale",
	TP_RUNE = "Rune der Teleportation",
}

end)

L:RegisterTranslations("koKR", function() return
{
	HEARTHSTONE = "귀환석",
	INN = "여관:",
	MIN = "분",
	["N/A"] = "사용 불가",
	P_RUNE = "차원이동의 룬",
	RCLICK = "오른쪽-클릭",
	READY = "사용 가능",
	SCROLL_3 = "Scroll of Recall III", -- Requires localization
	SEE_SPELLS = "주문 목록 보기",
	TP_P = "순간이동 / 차원의 문",
	TP_RUNE = "순간이동의 룬",
}

end)

L:RegisterTranslations("zhTW", function() return
{
	HEARTHSTONE = "爐石",
	INN = "旅店：",
	MIN = "分",
	["N/A"] = "N/A",
	P_RUNE = "傳送門符文",
	RCLICK = "右鍵點擊",
	READY = "準備",
	SCROLL_3 = "召回卷軸 III",
	SEE_SPELLS = "觀看法術列表",
	TP_P = "傳送 / 傳送門",
	TP_RUNE = "傳送符文",
}

end)

L:RegisterTranslations("zhCN", function() return
{
	HEARTHSTONE = "炉石",
	INN = "旅店：",
	MIN = "分",
	["N/A"] = "N/A",
	P_RUNE = "传送门符文",
	RCLICK = "右键点击",
	READY = "准备", -- Needs review
	SCROLL_3 = "召回卷轴 III",
	SEE_SPELLS = "to see list of spells", -- Needs review
	TP_P = "传送 / 传送门",
	TP_RUNE = "传送符文",
}

end)